Subject: Benchmarks

From: Phil Bays <[email-masked]>
Date: Wed, 25 May 1994 11:04:40 -0500 (EST)

I recently saw posted somewhere the benchmarks for the SGI and other 
systems.  I have just seen those for the new IBM systems announced 
yesterday, but since I do not have the SGI ones, it is a little hard to 
compare.   I am particularly interested in the R4400 benchmarks (spec's, 
linpac, etc) in both the Indy and the Indigo^2.

Phil Bays
[email-masked]